using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using BO.BO;

namespace BO
{
  public class LocalForSyncList<T> where T:LocalSyncBase
  {
    public LocalForSyncList()
    {
      WillInsertList=new List<T>();
      WillUpdateList = new List<T>();
      WillDeleteList = new List<T>();
    }

    public List<T> WillInsertList { get; set; }
    public List<T> WillUpdateList { get; set; }
    public List<T> WillDeleteList { get; set; }
  }
}
